uuid: 1a008ff9-e0c8-4414-9a8d-b2b75c620e58
langcode: de
status: true
dependencies:
  module:
    - options
    - rbag
_core:
  default_config_hash: LrT2BxvOlbG8iRDpjxAWwr9T_4ppk8jvgd8icozV7eY
id: anmeldung.field_essenswuensche
field_name: field_essenswuensche
entity_type: anmeldung
type: list_string
settings:
  allowed_values:
    -
      value: vegetarisch
      label: Vegetarisch
    -
      value: vegan
      label: Vegan
    -
      value: laktose
      label: Laktosefrei
    -
      value: gluten
      label: Glutenfrei
  allowed_values_function: ''
module: options
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
